import React from 'react';
export default function GroupedBarChart(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M154.02-154.02v-491h145.26v491zm215.26 0v-289.33h145.5v289.33zm291.44 0v-652.2h145.5v652.2z" })));
}
